"Invalid Mac" = "ROM-fout";
"Invalid Header" = "Het Ethernet MAC-adres is 00:00:00:00:00:00";
"Unplug Header" = "Waarschuwing - loskoppeling USB-apparaat";
"Unplug Notice" = "Het USB-apparaat is losgekoppeld terwijl een programma nog actief was. Hierdoor kunnen gegevens verloren gaan.";
"OK" = "OK";